This shows the server's external cache size in KB.
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.1050.25.4.6
This shows the server's external cache size in KB.
Identification
{1 3 6 1 4 1 1050 25 4 6}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.1050.25.4.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
systemExtrlCache OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This shows the server's external cache size in KB."
::= { serverEnvrm 6 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This shows the server's external cache size in KB.
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: systemExtrlCache
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"systemExtrlCache",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This shows the server's external cache size in KB.\"",
"::=",
"{",
"serverEnvrm",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This shows the server's external cache size in KB."
],
null,
null,
null,
null
]
}Module: ASM-PRIVATE-COMMIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration. This file uses a legacy text encoding; Windows-1252 was assumed for parsing and the original bytes are preserved.
· Download ServerView MIB copy — ASMPRO.MIB (saved edition 1)Related source files and packages:
Registration